PT BMS MIGRATION & ENHANCEMENT - Bug #681

[ HR] - Skills Report
12/24/2021 04:08 PM - ericsson ericsson

Status: Closed Start date: 12/24/2021
Priority: Normal Due date:

Assignee: fernando sergio rumbayan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour

Description
Dear, Team Developer.

Mohon bantuannya untuk menambahkan field pada report Skill (ReportiD=9000037)
Berikut field yang harus ditambahkan :

1. FieldName = Score ditable PHRPA0026

& C A Notsecure | remote.minovais.com:31134/Page/reports?FgS9my1yw9Vafmanard¥Y6P8e0SpMNHUB0
My Workplace  Business Intelligence Human Resource  Menu Development  System Administration
"

Company ID:

Im My Workplace
Employse Arza:

I Business Intelligence

Employ=se Office:
Employ=se Status:

Employ=e Laval Type:

B Organization Management

Employee Movement
Employee Master Data 4 A of2 b ki [ Select 2 format “ | Export
Empiloyee Evalustion
Upload Photo Ma. Employes = Empioyes Nams = Skill
Import Employee Data o Seq Skill Scofe Grade
1 00008511 A==p Sasfulsh 1
S 2 000DEETZ | Arizpedi 1
Delete Employes Data 3 00002813 Andi Mulyad 1
4 000024314 Fera Monika 1
5 0000Ea15 Arnants Hurniswsn 1
Address § 00008315 Figih Putri Juanita 1
L T 00008817 Harry Supianto 1
Cemmunication fsta g 00005812 | Ok Andrivionsi= 1
Curmiculum Vitae Q o0opeasn Istara Véshid Jade 1
Syshadatna
R 10 00002E61 | Menuk Mk 1
Education 1 oooneggz Muzsrmil Rshrman 1
e 12 00008353 Dewid Prihandore Mulyswsn 1
13 00008721 Reza Anessandra 1
Employee Assignment 14 Do0DET22 Riska Amelia 1
19 O000nET23 Wauidhotul Khasansh 1
18 o00nET24 Muhammad Firdaus 1
Alambudi
17 O000ET25 Lkari Permadi Putn 1
13 00008725 Sutama Kadiman 1
149 D000ET27 £ngga Faar Saputra 1
0 DooneT28 Chairu Ummah Teja 1

Port : http://remote.minovais.com:31134
Db : MinovaES_BankMegaSyariah_Dev
Server 77 || 2012

Terima Kasih.
http://remote.minovais.com:31134

History

#1 - 12/27/2021 10:20 AM - M Azid Wahyudi
- Status changed from Assigned to QA Test

- Assignee changed from M Azid Wahyudi to fernando sergio rumbayan
udah bisa di cek sergiooo

makasih

#2 - 12/28/2021 03:27 PM - fernando sergio rumbayan

- File clipboard-202112281527-zcywx.png added

- Status changed from QA Test to New

- Assignee changed from fernando sergio rumbayan to M Azid Wahyudi
- Priority changed from Immediate to Normal

Dear AZID,

Masih terjadi Bug mang Azid.

F:;I M
N

Skills

HOME > REPORT

Company ID: PT Bank Mega Syariah

I My Workplace

I8 Business Intelligence

M Organization Management

Employes Area: Head Office

Employee Movement Employes Office

Employee Master Data

Employes Status Resigni\Withdrawn
Employee Evaluation
Employes Level Type: Permanent
Upload Photo
Import Emplayee Data (@ view Report |
Export Employee Data Report Resuit
Delete Employee Data
o4 ofo b bl [Sekctaformst | Export
Address An error has occurred during report processing.
. Query execution failed for dataset 'dsSkill'.
Communication Data For mara information about this error navigate to the report server on the local server maching, or enable remate errors

Curriculum Vitae
Date Spesification

Education

#3 - 12/29/2021 09:33 AM - M Azid Wahyudi
- File clipboard-202112290931-b2kur.png added

- Assignee changed from M Azid Wahyudi to fernando sergio rumbayan
My Workplace il i Human R Menu Development System Administration

Employee Area:
Employee Office:
Employes Status:
Employee Level Type:

Search Q. Help _ azid =

|@ View Report|
Report Result

4 4 Df3 [ 1} Select = format | Export

A

BANK
STARIAH

PT Bank Mega Syariah

Professional Certificate

Period o 2922021
No. Employes = Employee Name * Skill
o Seq Skill Score Grade

1 00008611 Asep Sasfullah 1 0.00

2 00008612 Arisyad 1 0.00

3 00008613 Andi Mufyadi 1 0.00

4 00008614 Fera Monks 1 0.00

5 00008615 Arnanta Kumniawan 1 0.00

=] 00008615 Figih Putri Juanita 1 0.00

7 00008617 Harry Sugianio 1 0.00

3 00008618 Oki Andrivionata 1 0.00

a 00008660 Istiara Wahid Jade 1 0.00

Syahadatina

10 00008661 Ninuk Malek 1 0.00

1 0000662 Muzamil Rahman 1 0.00

12 00008663 Devid Prihandoro Mulyswan 1 0.00
kemarin tidak bisa karena di batasi sama masbin limit sp nya
coba test lagi
makasih
#4 - 01/03/2022 12:38 PM - ericsson ericsson
- Status changed from New to Closed
Files
clipboard-202112241606-jhjp9.png 83.6 KB 12/24/2021 ericsson ericsson
clipboard-202112281527-zcywx.png 69.9 KB 12/28/2021 fernando sergio rumbayan
clipboard-202112290931-b2kur.png 51.6 KB 12/29/2021 M Azid Wahyudi
